PYSPREAD(1)

NAME
pyspread - non-traditional Python spreadsheet application

SYNOPSIS
pyspread [options] files ...

DESCRIPTION
pyspread is a non-traditional spreadsheet application that is based on and written in the programming language Python. The goal of pyspread is to be the most pythonic spreadsheet. Pyspread expects Python expressions in its grid cells, which makes a spreadsheet specific language obsolete. Each cell returns a Python object that can be accessed from other cells. These objects can represent anything including lists or matrices.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes ('-').

-h, --help
    Show summary of options.

--version
    Show version of program.

-d DIMENSIONS, --dimensions=DIMENSIONS

    Size of empty table, which is initially created. DIMENSIONS has the format (Rows, Columns, Tables). DIMENSIONS defaults to (1000, 100, 3).

AUTHOR
pyspread was written by Martin Manns.

This manual page was written by Martin Manns <mmanns@gmx.net>, for the Debian project (but may be used by others).